1767750571611
13893,2.3.0
13889,2.2.0
17471,2.2.0
13,2.4.0
15,2.4.0
17829,1.27.0.v20221112-0806
13894,2.3.0
16,2.3.0
14306,2.5.0
8706,1.27.0.v20201111-1638
1962,2.2.0
9202,2.4.0
24281,2.2.0
9200,2.4.0
20816,2.2.0
11151,2.4.0
23,2.3.0
11570,2.4.0
6344,2.4.0
12706,1.33.0
17436,2.2.0
17437,2.2.0
17438,2.2.0
20110,1.27.0.v20221112-0806
5,2.5.0
7005,2.4.0
7000,2.4.0
20656,1.27.0.v20221112-0806,1.33.0
9460,2.5.0
24536,1.33.0
23143,2.5.0
1935,1.33.0
7004,2.4.0
18920,2.2.0
21975,2.5.0
15183,2.5.0
8873,1.27.0.v20221112-0806
3732,2.5.0
11908,1.27.0.v20201111-1638
19552,1.27.0.v20221112-0806
15870,2.5.0
17763,2.2.0
20298,1.27.0.v20201111-1638
18369,2.2.0
391,2.4.0
20785,2.5.0
1411,2.2.0
2877,1.27.0.v20221112-0806
20671,2.5.0
6799,2.4.0
14753,2.5.0
22370,1.27.0.v20221112-0806,1.33.0
7,2.5.0
23320,2.5.0
22612,2.5.0
11830,2.2.0
19919,2.5.0
15802,2.5.0
11876,2.4.0
19134,1.27.0.v20201111-1638
8571,2.4.0
23409,2.4.0
11375,2.5.0
11377,2.2.0
11373,2.2.0
23931,1.27.0.v20201111-1638
11378,2.2.0
23929,1.27.0.v20201111-1638
11376,2.2.0
23933,1.27.0.v20201111-1638
20321,1.33.0
23912,1.27.0.v20201111-1638
2960,2.2.0
2455,2.4.0
16711,2.0.0,1.33.0
22046,2.5.0
22832,2.4.0
3572,2.5.0
13222,2.5.0
2457,2.5.0
4166,2.4.0
16455,2.0.0,1.33.0
6561,1.27.0.v20221112-0806
23919,2.5.0
3458,1.27.0.v20221112-0806,1.33.0
18332,2.5.0
15883,1.27.0.v20201111-1638
7557,2.5.0
21472,1.27.0.v20221112-0806
15262,2.4.0
15730,2.4.0
21471,1.27.0.v20221112-0806
7955,1.27.0.v20221112-0806
5409,2.0.0,1.33.0
3464,2.5.0
20152,2.5.0
20153,2.4.0
20154,2.4.0
20155,2.3.0
23782,2.5.0
11586,2.2.0
19984,1.27.0.v20201111-1638
18605,2.2.0
10404,1.27.0.v20221112-0806
2283,1.27.0.v20221112-0806,1.33.0
12999,1.27.0.v20221112-0806
1858,1.27.0.v20221112-0806,1.33.0
2961,2.4.0
2410,2.2.0
18586,2.2.0
1449,1.27.0.v20201111-1638
23920,1.27.0.v20201111-1638
12305,2.5.0
20902,2.5.0
20680,2.5.0
6893,2.3.0
15409,1.27.0.v20201111-1638
21105,2.1.0
11372,2.5.0
21102,2.0.0
17740,2.5.0
6330,2.2.0
17534,2.2.0
11083,1.27.0.v20201111-1638
15945,2.4.0
9595,1.27.0.v20221112-0806
4282,1.27.0.v20221112-0806,1.33.0
20190,1.27.0.v20201111-1638
10005,2.5.0
19832,1.27.0.v20221112-0806
3272,2.5.0
23819,1.27.0.v20221112-0806
5091,2.2.0
5986,2.2.0
3801,2.4.0
9544,1.27.0.v20201111-1638
13486,1.27.0.v20221112-0806
11969,1.27.0.v20201111-1638
9546,1.27.0.v20201111-1638
9543,1.27.0.v20201111-1638
15403,2.0.0,1.33.0
12154,2.4.0
11053,2.5.0
3810,1.27.0.v20221112-0806
16843,2.2.0
6272,2.0.0,1.27.0.v20221112-0806,1.33.0
3289,2.2.0
3291,1.27.0.v20221112-0806
23414,2.5.0
24756,2.5.0
3290,1.27.0.v20221112-0806
5044,2.4.0
20886,2.5.0
11842,2.2.0
12013,2.5.0
11843,2.2.0
18227,2.2.0
23624,1.27.0.v20221112-0806
2333,1.33.0
5483,2.2.0
18225,2.2.0
463,2.2.0
3481,2.4.0
18226,2.2.0
22440,2.5.0
17369,2.5.0
14630,2.0.0,1.27.0.v20221112-0806,1.33.0
1432,1.27.0.v20201111-1638
10734,2.5.0
10704,2.3.0
2510,2.2.0
8455,1.33.0
820,2.0.0,1.33.0
20382,1.27.0.v20201111-1638
20380,1.27.0.v20201111-1638
6108,1.33.0
20383,1.27.0.v20221112-0806
20381,1.27.0.v20221112-0806
20949,2.3.0
13474,2.2.0
21637,2.4.0
16182,1.27.0.v20221112-0806
9849,2.2.0
7721,2.5.0
11354,1.27.0.v20201111-1638
21788,1.27.0.v20221112-0806
22920,1.27.0.v20201111-1638
23438,2.4.0
23673,1.27.0.v20221112-0806
4780,2.3.0
10724,2.5.0
15493,1.33.0
868,2.2.0
333,1.27.0.v20201111-1638
3024,1.33.0
3301,1.27.0.v20221112-0806,1.33.0
3278,2.2.0
23437,2.4.0
16166,1.27.0.v20221112-0806,1.33.0
20968,2.5.0
4844,2.5.0
5676,2.4.0
4150,1.27.0.v20201111-1638
5017,2.5.0
4766,1.27.0.v20221112-0806
23285,2.2.0
22375,2.4.0
3126,2.5.0
12241,1.27.0.v20221112-0806
10534,2.5.0
10768,1.27.0.v20221112-0806
16400,1.27.0.v20221112-0806
8352,1.27.0.v20221112-0806
10743,1.27.0.v20201111-1638
9280,1.27.0.v20221112-0806
13711,2.2.0
10889,2.3.0
2791,1.27.0.v20201111-1638
6973,2.0.0,1.27.0.v20221112-0806,1.33.0
10887,2.4.0
21391,2.3.0
19504,2.4.0
1053,2.2.0
4362,2.4.0
13670,2.2.0
13671,2.2.0
13674,2.2.0
17386,1.27.0.v20201111-1638
15821,2.5.0
4815,2.5.0
152,1.27.0.v20221112-0806
3259,2.2.0
3261,2.2.0
23321,2.5.0
18482,2.5.0
